Determining if the function BZ2_bzCompressInit exists in the D:/ft262/bzip2-1.0.6/libbz2.a failed with the following output:
Change Dir: D:/ft262/build262_mingw/CMakeFiles/CMakeTmp

Run Build Command:"c:/MinGW/bin/mingw32-make.exe" "cmTryCompileExec593331773/fast"
c:/MinGW/bin/mingw32-make.exe -f CMakeFiles\cmTryCompileExec593331773.dir\build.make CMakeFiles/cmTryCompileExec593331773.dir/build

mingw32-make.exe[1]: Entering directory 'D:/ft262/build262_mingw/CMakeFiles/CMakeTmp'

C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\bin\cmake.exe -E cmake_progress_report D:\ft262\build262_mingw\CMakeFiles\CMakeTmp\CMakeFiles 1

Building C object CMakeFiles/cmTryCompileExec593331773.dir/CheckFunctionExists.c.obj

C:\PROGRA~2\BULLSE~1\bin\gcc.exe   -DCHECK_FUNCTION_EXISTS=BZ2_bzCompressInit   -o CMakeFiles\cmTryCompileExec593331773.dir\CheckFunctionExists.c.obj   -c C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\share\cmake-3.2\Modules\CheckFunctionExists.c

Linking C executable cmTryCompileExec593331773.exe

C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\bin\cmake.exe -E cmake_link_script CMakeFiles\cmTryCompileExec593331773.dir\link.txt --verbose=1

C:\Users\swurzi.AUT-SNEU\Downloads\cmake-3.2.1-win32-x86\bin\cmake.exe -E remove -f CMakeFiles\cmTryCompileExec593331773.dir/objects.a

C:\strawberry\c\bin\ar.exe cr CMakeFiles\cmTryCompileExec593331773.dir/objects.a @CMakeFiles\cmTryCompileExec593331773.dir\objects1.rsp

C:\PROGRA~2\BULLSE~1\bin\gcc.exe   -DCHECK_FUNCTION_EXISTS=BZ2_bzCompressInit    -Wl,--whole-archive CMakeFiles\cmTryCompileExec593331773.dir/objects.a -Wl,--no-whole-archive  -o cmTryCompileExec593331773.exe -Wl,--out-implib,libcmTryCompileExec593331773.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\cmTryCompileExec593331773.dir\linklibs.rsp

CMakeFiles\cmTryCompileExec593331773.dir/objects.a(CheckFunctionExists.c.obj):CheckFunctionExists.c:(.text+0x15): undefined reference to `BZ2_bzCompressInit'

collect2.exe: error: ld returned 1 exit status

CMakeFiles\cmTryCompileExec593331773.dir\build.make:90: recipe for target 'cmTryCompileExec593331773.exe' failed

mingw32-make.exe[1]: *** [cmTryCompileExec593331773.exe] Error 1

mingw32-make.exe[1]: Leaving directory 'D:/ft262/build262_mingw/CMakeFiles/CMakeTmp'

Makefile:116: recipe for target 'cmTryCompileExec593331773/fast' failed

mingw32-make.exe: *** [cmTryCompileExec593331773/fast] Error 2



